文章
  • 文章
科技

亚马逊:Old Kindles需要软件更新才能保持连接

2016年3月21日下午4:18发布
2016年3月21日下午4:18更新

菲律宾马尼拉 - 亚马逊将在3月22日星期二之前向客户提供自动更新旧版Kindle设备的软件,否则可能会在该日期之后失去互联网连接。

根据 ,“在Kindle电子阅读器上使用过时软件版本的客户需要在2016年3月22日之前进行重要的软件更新,以便继续从云下载Kindle电子书,访问Kindle商店,并使用他们设备上的其他Kindle服务。“

无法在3月22日之前更新其Kindles的用户需要手动安装最新的软件更新以重新获得其设备上的Internet连接。

以下是Kindles列表,以及他们没有更新时的状态。

设备和年份 您的设备需要的软件版本 通过无线(2G / 3G)或Wi-Fi更新
Kindle 1st Generation(2007) 1.2.1 使用无线
Kindle第二代(2009年)* 2.5.8 使用无线
Kindle DX第二代(2009)* 2.5.8 使用无线
Kindle键盘第3代(2010)** 3.4.2或更高 使用Wi-Fi
Kindle第四代(2011) 4.1.3或更高 使用Wi-Fi
Kindle第五代(2012) 4.1.3或更高 使用Wi-Fi
Kindle Touch第四代(2011)** 5.3.7.3或更高 使用Wi-Fi
Kindle Paperwhite第五代(2012)** 5.6.1.1或更高版本 使用Wi-Fi
Kindle Paperwhite第六代(2013) 无需更新 无需更新
Kindle第7代(2014) 无需更新 无需更新
Kindle Voyage第7代(2014) 无需更新 无需更新
Kindle Paperwhite第7代(2015) 无需更新 无需更新

有关更新各种Kindle的说明,请参见上面链接的支持页面。 - Rappler.com

*对于这些设备,即使您运行的是软件版本2.5.8,如果您自2015年10月5日起未连接到无线(2G / 3G),请立即连接。

**对于这些设备,即使您的设备具有内置3G,您也需要连接到Wi-Fi才能接收最新的软件更新。

来自Shutterstock的图片